@charset "windows-1251";
/* Discussion CSS */
/* message */
.message {
    display: block;
    position: relative;
    margin: 5px 0 25px 0;
    padding: 30px 20px;
    background: white;
}

.message.commy {
    border: 2px solid #87b43c;
}
.message.commy.message_studio {
    background-color: #eeffff;
    /*border-top: 3px solid #2eb3d0;*/
    border-color: #2eb3d0;
}

.message.user_disabled {
	 border-color: red !important;
	 border-style: dotted;
	 border-width: 1px;
}
.message.user_disabled .name a {
   color: #999;
}

.message.user_disabled .name:after {
    content: " user disabled";
	color: #440101 !important;
	text-decoration: none !important;
}

.th_message.user_disabled .author {
    text-decoration: line-through !important;
    color: rgba(111, 22, 22, 0.45) !important;
}
.message.message_auto  {
    border-color:  #7CC300;
}

.message.message_auto .dates {
    display: none;
    visibility: hidden;
}
.message.message_auto .auto_ansver_label,
.message.message_auto .auto_ansver_label_js{
    position: absolute;
    top: 0px;
    right: 20px;
    color: white;
    background: #82B93C;
    font-size: 12px;
    padding: 2px 10px;
	z-index:1;
}
.message.message_auto .auto_ansver_label_js.auto_ansver_label_promo_info {
  top: -2px;
    left: 0;
    width: 100%;
    background: transparent;
    color: #999;
    text-align: center;
    margin: 0;
}
.message.message_auto .auto_ansver_label_js.auto_ansver_label_promo_info .promo-info {
	padding: 2px 20px;
	background: #e5f0d6;
	display: inline-block;
}

.message.message_auto .auto_ansver_label:before {
    content: 'промо-заявка'
}
.message.message_auto .auto_ansver_label a,
.message.message_auto .auto_ansver_label_js a {
    color: white; text-decoration: none;
}
.message.not_com
{
    color: #949494;
}
.message.message_deleted {
    background-color: #EEE;
    /*border-top: 3px solid #2eb3d0;*/
    border : 1px solid red;
}
.message.message_deleted:before {
	content: 'item deleted';
	background: red;
	color: white;
	display:inline-block;

}

#previewHTML .message {
    width: 700px;
    background-image: none;
}

#previewHTML .message .text {
    float: none;
    width: 600px;
    padding-left: 120px;
}

.message.ignored {
    opacity: 0.6;
}

.message .text {
    min-height: 100px;
    overflow: hidden;
    float: none;
    padding: 5px 0;
    vertical-align: top;
    margin: 0;
    margin-bottom: 5px;
}
.message .msg_text b { font-weight: 800; }


.message .msg_text pre {

    padding: 5px;
    margin: 0;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 0;
}
.message .msg_text blockquote {
    padding: 5px 10px;
    margin: 0 0 10px;
    font-size: 14px;
    border-left: 5px solid #eee;
}
.commy .text {
    color: black;
    line-height: 18px;
}

.message .msg_text br ~ br { display: inline; }

.message .works {
   margin: 10px 0 -20px 0;
   padding-left: 10px;
}



.message .works h3 {
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px -10px;
}
.message .works .work { margin-bottom: 20px; margin-left: -10px }
.message .works .work a  {
    display: block;
    overflow: hidden;
    margin: 2px;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 66.66% 0 0 0;
	border: 1px solid #eeeeee;
}
.message  .works .work a img {
   display: none;
   visibility: hidden;
   opacity: 0;
}
/*.message  .works .work a img.wthumb_image {*/
/*    display: inline-block;*/
/*    object-fit: cover;*/
/*}*/
.message .works .work a.lazy:before  {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    background: url(/img/loader.gif) no-repeat center center;
    opacity: .15
}
.message .works .work a.lazy.lazy-loaded:before  {
	display: none;
}

.message .works ul {
    display: none;
}

.message .work.swf {
    background: white url(/img/swf.jpg) no-repeat center center;
    display: inline-block;
    background-size: auto;
}

.message .mprop {
    position: relative;
	margin-bottom:-5px;
	min-height: 24px;
}
.message.message_ignored .mprop {
	display:none;
}
.message.message_ignored .short_mprop {
	display:none;
}
.message.short_mprop {
    margin: auto;
    max-width: 200px;
}

.message .mprop a,
.message .mprop button,
.message .short_mprop a {
    margin-right: 2px;
    margin-left: 4px;
    min-width: 40px;
    text-decoration: none;
	min-height: 30px;
}

.message .bottom_mprop {
    margin-top: 10px;
    text-align: center;
}

.message button.message-mark-link
.message .user-block-link {
	padding: 6px;
	min-width: 40px;
}

.message button.message-mark-link { padding: 5px; margin-right: 2px; background: #EEE; color: #999; }
.message.marked  button.message-mark-link  {
    background-color: #82B93C;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
.message.marked  button.message-mark-link .fa { color: yellow; }
.message a.avatar {
    text-decoration: none;
}


.message .mm {
    width: 100%;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #eee;
}



.message .dates {
    font-size: 12px;
	text-align: right;
}

.more_info_block {
	text-align: right;
}
.more_info_block ul.bid {
	margin: 0;
	margin-top: -15px;
	padding: 20px 0 20px 0;
	margin-right: -23px;
	padding-right: 23px;
	position:relative;
	overflow: hidden;
}
.more_info_block ul.bid:before {
	content: ' ';
    height: 100%;
    width: 2px;
    background: #87b43c;
    top: 0;
    right: 0;
    position: absolute;
    border-top: 10px solid white;
    border-bottom: 10px solid white;
}
.message.commy.message_studio .more_info_block ul.bid:before {
    background: #2eb3d0;
}
.more_info_block ul.bid .term {
	color: #82b93c;
	font-size: 20px;
	font-weight: bold;
}
.more_info_block ul.bid .term span:before {
	content: ' / ';
}
.more_info_block ul.bid .term span:first-of-type:before {
	content: '';
}
.more_info_block ul.bid .ppay {
	font-size: 14px;
}
.more_info_block ul.bid  a {
	text-decoration: none;
}
.message .info a {
    text-decoration: none;
}

.message .edited {
    clear: both;
    font-size: 10px;
    margin-left: 120px;
    color: #999;
}

.message.commy {
    min-height: 110px;
}

.message.not_com .info {
    font-size: 16px;
    padding: 16px 20px 5px 20px;
}

.message.message-privatnaya-zayavka {
    min-height: 100px;
    border: dashed 2px #87b43c;
	overflow: hidden;
	padding: 15px 15px 15px 100px;
}
.message.message-privatnaya-zayavka .fa {
    position: absolute;
    left: 15px;
    top: 12px;
    color: #86b43b;
    font-size: 42px;
    border-radius: 100%;
    width: 70px;
    height: 70px;
    overflow: hidden;
    background: #dbe8c4;
    display: inline-block;
    padding: 13px 14px;
}
.message.message-privatnaya-zayavka h4 {
	font-size: 16px;
    margin-top: 12px;
    margin-bottom: 5px;
}

.message.message-privatnaya-zayavka p {
	margin: 4px 0; padding:0;
}
.message.message-privatnaya-zayavka .btn {
    float: right;
    display: block;
    margin-top: 18px;
}
.message .msg-ip {
	display: block;
    font-size: 10px;
    display: block;
    font-size: 12px;
    position: absolute;
	right:2px;
	bottom:2px;
	text-decoration: none;
}
.message .msg-ip:before { content: 'ip:'; color: #999; }
.discussion h1 {
    text-align: left;
}
.message.message-private-on:after {
	content: 'Приватная заявка. Видна только заказчику и фрилансеру.';
    text-align: center;
    position: absolute;
    width: 100%;
    color: #82b93c;
    font-size: 12px;
    bottom: 2px;
}
@media (max-width: 768px) { /* XS */
	.message.message-private-on:after {
		content: 'Приватная заявка.';
	}
}
/* end messages */

/* .discussion form { 	width: 600px;  } */

.discussion form h3 {
    text-align: left;
    font-size: 24px;
}

.discussion .msg_note {
    font-size: 12px;
    font-style: normal;
    text-align: justify;
    margin-top: 10px;
}

.discussion #msg_body {
    width: 600px;
    height: 190px;
}

.discussion .project_url {
    text-align: left;
}

.discussion #msg_body {
    width: 600px;
    height: 190px;
}

.discussion .new_msg_button {
    text-align: center;
    padding: 5px;
}

.discussion .new_msg_button a {
    margin: 5px auto;
}

.discussion .new_msg_button a:hover {
    text-decoration: none;
    background-position: center -8px;
}

.discussion .new_msg_button a:active {
    top: 1px;
    position: relative;
}

.discussion .project_url {
    text-align: left;
    margin: 10px 0;
    font-weight: bold;
}

#msg_form, .project_url, .discussion h2 {
    padding: 0 15px;
}

#msg_form .ext td { padding-bottom: 10px; }
#msg_form .ext #cost,
#msg_form .ext #term {
    text-align: right;
    padding: 2px;
}

#msg_form #proj_table {
    margin : 20px 0 ;
    clear: both;
    border: 1px solid #E0E2E5;

}

#proj_table h2 {
    padding: 10px 0;
    font-size: 24px;
    margin: 0;
}

#m_form {
    display: inline-block;
    height: 1px;
    width: 1px;
    top: -190px;
    position: relative;
}
#msg_form #proj_table tr.toggler {
    cursor: pointer;
}
#msg_form #proj_table tr:not(.toggler) {
    /*display:none;*/
}
#msg_form #proj_table td {

    padding: 10px 20px;
}
#msg_form #proj_table td.col1 {
    width: 10%;
    white-space: nowrap;
    color: #999;
}
#msg_form #proj_table tr:hover td {
    background: #e1e1e1;
}

.att_list_short {
    margin: 5px 15px;
    clear: both;
	padding-left:0;
}

.answer_text {
    padding: 5px 25px;
    background: #F9F9F9;
    margin-bottom: 5px;
    font-style: italic;
}

.answer_edit,
a.answer_close,
a.answer_save,
a.answer_button,
.answer_data {
    display: none;
}

.answer {
    border-top: 1px dotted #eee;
    clear: both;
    margin: 5px;
    padding: 5px;
    position: relative;
}

.text .signature {
    display: block;
    margin-top: 5px;
    padding-top: 15px;
    color: #666666;
    background: url('/img/grad1.png') left top no-repeat;
    position: relative;
    transition: all 0.5s ease;
    height: auto;
}
.text .signature .signature-button  {
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 12px;
    cursor: pointer;
    color: #4e819a;

}
.text .signature .signature-button:hover {
    color: #333333;
}

.text .signature.signature-closed {
    padding-top: 0;
    height: 30px;
    overflow: hidden;
    color: transparent;
}

.th_message {
    display: block;
    padding: 4px 45px 14px 80px;
    margin: 7px 0px;
    background: #EFEFEF;
    position: relative;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    min-height: 60px;
}
.th_message.message_deleted {
	border-left: 5px solid red;
}
.th_message.message_deleted:after {
	content: 'deleted';
	color: red;
}
.th_message.employer {
    background: #F4FCED;
}

/*.message.not_com .answers .th_message a {*/
/*    text-decoration: none !important;*/
/*    cursor: default !important;*/
/*    color: inherit !important;*/
/*}*/

.th_message .author {
    float: left;
    margin-left: -80px;
    width: 70px;
    height: 50px;
    margin-top: 5px;
}
.th_message .author img {
    width: 40px;
    height: 40px;
    margin-left: 20px;
}
.th_message .author  .avatar_div .badge-ava-bottom::before {
    margin-left: 10px;
}

.th_message .short_date {
    font-size: 10px;
    position: absolute;
    right: 15px;
    bottom: 3px;
	font-size: 10px;
}

.th_message .short_mprop {
    position: absolute;
    right: 5px;
    bottom: 5px;
    margin: 0;
    width: 50px;
    font-size: 1.2rem;
}

.th_message .short_mprop a {
    display: block;
}

.discussion .rating {
    display: none;
}

.th_message .short_text {
    margin-top: 5px;
	word-wrap: break-word;
}

.first_ansver .th_message {
	background: transparent;
	padding: 15px 20px;
	margin-top: 15px;
	border-top: 1px solid #eee;
	position: relative;
	min-height: auto;
	margin-bottom: 0;
}
.first_ansver .th_message:before {
	content: '?';
    position: absolute;
    width: 16px;
    height: 16px;
    background: #79bb25;
    color: white;
    left: 0;
    top: 20px;
    padding: 0 5px;
    line-height: 17px;
	border-radius: 100%;
}
.first_ansver  .th_message  .short_date,
.first_ansver  .th_message .author img {
	display: none;
}
/*
.message .usr_head {
    clear: both;
    font-size: 20px;
    margin: 0 200px 0 0px;
    display: table;
    color: #949494;
}

.message .usr_head a {
    color: #949494;
    text-decoration: none;
}

.message .usr_head a:hover {
    text-decoration: none;
}

.message.commy .usr_head a {
    color: black;
}

.message.commy .usr_head a:hover {
    color: #3C9500;
}
*/

#col_center .discussion .usr_head h4 {
    font-size: 20px;
    font-weight: normal;
    display: table-cell;
    vertical-align: middle;
}
/*
.message h4 span {
    color: #CCC;
}

.message.commy h4 span {
    color: #3C9500;
}*/
/*
.message .usr_label {
    display: table-cell;
    vertical-align: top;
    text-align: left;
} */


.message .bage_card_horisontal .bage_div_col .ulabel { margin-top: 1px; }
.message .private-label { display: none; }

table.ext, p.note2 {
    margin-bottom: 10px;
}

.discussion {
    min-height: 100px;
}

.discussion.js .js_hide,
.discussion.no_js .msg_tab_selector,
.discussion.no_js .showhide {
    display: none;
}

.message .showhide {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.message .showhide:before {
    content: "\f070";
}
.message.ignored .showhide,
.message.ignored .showhide:hover {
	background-color: #82B93C;
    border-color: #82B93C;
	color: white;
}
.message.ignored .showhide:before {
	content: "\f06e";
}
.message.message_auto .showhide {
    display: none !important;
}
.message.ignored  .message-mark-link {
	 display: none !important;
}
.message .user-block-link { margin: 0 0 3px 0; }

.message.message-on-hold {
	border-top: 1px dashed #ffcccc;
}
.message.message-on-hold .more_info_block ul.bid .term {
	color: #999 !important;
}
.message.message-on-hold .dates {
	display: none;
}
/*.message.message-on-hold .msg_text {
	opacity : .5;
	max-height : 120px;
	overflow-y: auto !important;
}*/

.msg_tab_selector_box  {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 30px;
}

.msg_tab_selector {
    margin-top: 0px;
    font-size: 14px;
    position:relative;
}

.msg_tab_selector h4 {
    display: block;
    font-size: 18px;
    font-weight: normal;
	margin-bottom: 6px;
}

.msg_tab_selector ul {
    overflow: hidden;
    display: block;
	margin-bottom: -1px;
}
.msg_tab_selector .nav-tabs {
	border-bottom: 0 transparent none;
}
.msg_tab_selector .nav-tabs>li>a {
    margin-right: 20px;
    line-height: 1.42857143;
    border-radius: 0;
	border: none 0 transparent;
	border-bottom: 3px transparent solid;
	padding: 10px 0 20px;
	color: black;
}
.msg_tab_selector .nav-tabs>li>a:hover,
.msg_tab_selector .nav-tabs>li>a:focus {
	color: #82b93c;
	background: white;
	border-bottom: 3px #82b93c solid;
}

.msg_tab_selector .nav-tabs>li.active>a,
.msg_tab_selector .nav-tabs>li.active>a:focus,
.msg_tab_selector.nav-tabs>li.active>a:hover  {
	color: #82b93c;
	border: none 0 transparent;
	background: white;
	border-bottom: 3px #82b93c solid;
}
@media (max-width: 768px) { /* XS */
	.msg_tab_selector .nav-tabs>li { float: none; }
	.msg_tab_selector .nav-tabs>li>a {
		text-align: center;
		padding:10px;
		margin: 2px 0;
	}

    .message {
		min-width: 320px;
	}
	.message .more_info_block {
		text-align: center;
		clear: both;
	}
	.more_info_block ul.bid { padding: 0; }
	.more_info_block ul.bid:before, .more_info_block ul.bid:after
	{
		content: '';
		display: none;
	}

} /* XS */

#recaptcha-div { margin-top: 10px;}
.answer-form { margin-top: 20px; }
form .answer-form-info { margin-top: 20px;}
form .answer-form-info .new_msg_button_row { display: none; }
form .answer-form-info p { color: black; }
form .answer-form-info table td {
	padding: 4px;
}

.bage_card_horisontal { margin-bottom: 30px; }
.bage_card_horisontal h3.user-top-head-slogan {
    margin: 0 0 2px 0;
    font-size: 16px;
    font-weight: normal;
}
.bage_card_horisontal .label-block {  margin-right: 5px;  }
.bage_card_horisontal .label-block .label-prefix {  color: #bbbbbb; margin: 0 2px 0 0; }
.bage_card_horisontal .status_bar.empty {
    display: none !important;
}
.bage_card_horisontal .usr_label .label-block .label-prefix {
    color: #bbbbbb;
    margin: 0 3px 0 0;
}
.message .bage_card_horisontal .bage_div_col .avatar {

}
.message .bage_card_horisontal .bage_div_col .avatar  .avatar_div {
	margin-top: 5px;
}

.message.for-adm-proj-ovner .bage_card_horisontal .u-label-not-verified {
	display:inline-block;
	margin-left: 2px;
	position: relative;
	visibility: visible;
}
.for-adm-proj-ovner .u-label-not-verified:before {
	content: '';
	display: inline-block;
    width: 22px;
    height: 16px;
    background: url('/img/icons/user-not-verified.svg') center center no-repeat;
    background-size: contain;
	cursor: auto;
}

